using UnityEngine;
using System.Collections;

public class gameStart : MonoBehaviour
{
	public GameObject afterStartUI;
	Camera mainCamera;
	bool bGameStart = false;

	void Start ()
	{
		mainCamera = GameObject.FindGameObjectWithTag("MainCamera").GetComponent<Camera>();
	}

	void Update ()
	{

		if(bGameStart == true)
		{
			mainCamera.fieldOfView = Mathf.Lerp(mainCamera.fieldOfView, 60, 2 * Time.deltaTime);
		}
	}

	public void GameStart()
	{
		afterStartUI.SetActive(true);
		bGameStart = true;
		GameObject.FindGameObjectWithTag("StartButton").SetActive(false);
	}
}
